{{ form_start(form) }}
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
        <h4 class="modal-title" id="createModalLabel">Create a new post</h4>
    </div>
    <div class="modal-body">
    {{ form_rest(form) }}
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-success" data-dismiss="modal">Close</button>
        <button type="submit" class="btn btn-primary">Create post</button>
    </div> 
{{ form_end(form) }}
